 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 97px;
}

.u-section-1 .u-group-1 {
  width: 719px;
  min-height: 90px;
  height: auto;
  margin: 0 auto 7px 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  background-image: none;
  font-size: 2.25rem;
  --text-color-var: #163753;
  margin: 11px -68px 0 0;
}

.u-section-1 .u-line-1 {
  width: 578px;
  margin: -7px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  line-height: 1;
  --text-color-var: #266397;
  margin: 4px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 525px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 17px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-line-1 {
    height: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 481px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 490px;
    margin-top: -69px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 28px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-right: 0;
  }

  .u-section-1 .u-line-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 463px;
    margin: 20px -123px 7px auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 18px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-line-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 69px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 20px;
  margin-top: 20px;
}.u-section-3 .u-sheet-1 {
  min-height: 29px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 1px;
  margin-top: 1px;
}.u-section-4 .u-sheet-1 {
  min-height: 570px;
}

.u-section-4 .u-image-1 {
  width: 290px;
  left: 0;
  right: auto;
}.u-section-5 .u-sheet-1 {
  min-height: 29px;
}

.u-section-5 .u-text-1 {
  margin-bottom: 1px;
  margin-top: 1px;
}.u-section-6 .u-sheet-1 {
  min-height: 570px;
}

.u-section-6 .u-image-1 {
  width: 290px;
  left: 0;
  right: auto;
}.u-section-7 .u-sheet-1 {
  min-height: 69px;
}

.u-section-7 .u-text-1 {
  margin: 20px auto 20px 1px;
}.u-section-8 .u-sheet-1 {
  min-height: 374px;
}

.u-section-8 .u-text-1 {
  margin: 0;
}.u-section-9 .u-sheet-1 {
  min-height: 613px;
}

.u-section-9 .u-image-1 {
  width: 290px;
  left: 0;
  right: auto;
}.u-section-10 .u-sheet-1 {
  min-height: 69px;
}

.u-section-10 .u-text-1 {
  margin-bottom: 20px;
  margin-top: 20px;
}.u-section-11 .u-sheet-1 {
  min-height: 260px;
}

.u-section-11 .u-text-1 {
  margin: -56px 0 0;
}.u-section-12 .u-sheet-1 {
  min-height: 29px;
}

.u-section-12 .u-text-1 {
  margin-bottom: 1px;
  margin-top: 1px;
}.u-section-13 .u-sheet-1 {
  min-height: 69px;
}

.u-section-13 .u-text-1 {
  margin: 20px auto 20px 1px;
}.u-section-14 .u-sheet-1 {
  min-height: 144px;
}

.u-section-14 .u-text-1 {
  margin: 0 auto 0 5px;
}.u-section-15 .u-sheet-1 {
  min-height: 29px;
}

.u-section-15 .u-text-1 {
  margin: 0;
}

.u-section-15 .u-btn-1 {
  background-image: none;
  padding: 0;
}.u-section-16 .u-sheet-1 {
  min-height: 29px;
}

.u-section-16 .u-text-1 {
  margin: 0;
}.u-section-17 .u-sheet-1 {
  min-height: 29px;
}

.u-section-17 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-17 .u-btn-1 {
  background-image: none;
  padding: 0;
}.u-section-18 .u-sheet-1 {
  min-height: 542px;
}

.u-section-18 .u-image-1 {
  width: 257px;
  height: 542px;
  margin: 0 auto 0 44px;
}

.u-section-18 .u-image-2 {
  width: 257px;
  height: 542px;
  margin: -542px auto 0 309px;
}

.u-section-18 .u-image-3 {
  width: 257px;
  height: 542px;
  margin: -542px auto 0 574px;
}

.u-section-18 .u-image-4 {
  width: 257px;
  height: 542px;
  margin: -542px auto 0 839px;
}

@media (max-width: 1199px) {
  .u-section-18 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-18 .u-image-1 {
    height: 543px;
    margin-left: 22px;
  }

  .u-section-18 .u-image-2 {
    height: 543px;
    margin-top: -543px;
    margin-left: 287px;
  }

  .u-section-18 .u-image-3 {
    height: 543px;
    margin-top: -543px;
    margin-left: 552px;
  }

  .u-section-18 .u-image-4 {
    height: 543px;
    margin-top: -543px;
    margin-left: 661px;
  }
}

@media (max-width: 991px) {
  .u-section-18 .u-image-3 {
    margin-left: 441px;
  }

  .u-section-18 .u-image-4 {
    margin-left: 441px;
  }
}

@media (max-width: 767px) {
  .u-section-18 .u-image-2 {
    margin-left: 261px;
  }

  .u-section-18 .u-image-3 {
    margin-left: 261px;
  }

  .u-section-18 .u-image-4 {
    margin-left: 261px;
  }
}

@media (max-width: 575px) {
  .u-section-18 .u-image-2 {
    margin-left: 61px;
  }

  .u-section-18 .u-image-3 {
    margin-left: 61px;
  }

  .u-section-18 .u-image-4 {
    margin-left: 61px;
  }
}